Subject: linux-next: build failure after merge of the slave-dma tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 27 Mar 2012 11:52:32 +1100

Hi Vinod,

After merging the slave-dma tree, today's linux-next build (x86_64
allmodconfig) failed like this:

drivers/dma/imx-dma.c:31:22: fatal error: mach/dma.h: No such file or directory

Caused by commit 6bd081277ea0 ("dmaengine: imx-dma: merge old dma-v1.c
with imx-dma.c").

I have used the slave-dma tree from next-20120326 for today.

I was wondering why this new work appeared during the merge window ...
-- 
Cheers,
Stephen Rothwell                    [email-masked]